
Grupo 3 B 2022 - Feature #2337

Conexión del Robot EV3 WiFi 

12/18/2022 11:20 PM - felipe guzman

Status: New Start date: 12/05/2022

Priority: Normal Due date: 12/05/2022

Assignee: felipe guzman % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/18/2022 11:20 PM - felipe guzman

- % Done changed from 0 to 100

#2 - 12/18/2022 11:25 PM - felipe guzman

- Assignee set to felipe guzman
